<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="650ef30daa6a80b79282fbc4dce909fe">
  <dict>
    <!--2020-04-03 17:09:40.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2020-03-28 10:06:51.000-->
    <int key="num_match">11</int>
    <!--2020-03-28 10:06:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:06:51.000-->
    <string key="signal_strength">5,false,-120,-118,-114,-110,-105</string>
  </dict>
</config>
